## Version 0.2.0 (2021/12/06)

### Issues Closed

* [Issue 81](https://github.com/pytroll/pygac-fdr/issues/81) - Add Hovmoeller and daytime means computation ([PR 83](https://github.com/pytroll/pygac-fdr/pull/83) by [@carloshorn](https://github.com/carloshorn))
* [Issue 80](https://github.com/pytroll/pygac-fdr/issues/80) - Metop-C compatibility
* [Issue 34](https://github.com/pytroll/pygac-fdr/issues/34) - Update cfchecker requirement
* [Issue 29](https://github.com/pytroll/pygac-fdr/issues/29) - Correct channel 3 name ([PR 30](https://github.com/pytroll/pygac-fdr/pull/30) by [@sfinkens](https://github.com/sfinkens))
* [Issue 28](https://github.com/pytroll/pygac-fdr/issues/28) - Add example for metadata collection from file to README ([PR 79](https://github.com/pytroll/pygac-fdr/pull/79) by [@sfinkens](https://github.com/sfinkens))
* [Issue 26](https://github.com/pytroll/pygac-fdr/issues/26) - Add another level of verbosity to pygac-fdr-mda-collect ([PR 30](https://github.com/pytroll/pygac-fdr/pull/30) by [@sfinkens](https://github.com/sfinkens))
* [Issue 24](https://github.com/pytroll/pygac-fdr/issues/24) - read_gac is broken with latest satpy version ([PR 30](https://github.com/pytroll/pygac-fdr/pull/30) by [@sfinkens](https://github.com/sfinkens))
* [Issue 23](https://github.com/pytroll/pygac-fdr/issues/23) - argument list too long for pygac-fdr-mda-collect ([PR 27](https://github.com/pytroll/pygac-fdr/pull/27) by [@carloshorn](https://github.com/carloshorn))
* [Issue 20](https://github.com/pytroll/pygac-fdr/issues/20) - Unformatted log messages ([PR 21](https://github.com/pytroll/pygac-fdr/pull/21) by [@sfinkens](https://github.com/sfinkens))
* [Issue 10](https://github.com/pytroll/pygac-fdr/issues/10) - Use quality flags from ESA Cloud_cci project
* [Issue 4](https://github.com/pytroll/pygac-fdr/issues/4) - Allow tarball as input for pygac-fdr-run ([PR 82](https://github.com/pytroll/pygac-fdr/pull/82) by [@carloshorn](https://github.com/carloshorn))

In this release 11 issues were closed.

### Pull Requests Merged

* [PR 94](https://github.com/pytroll/pygac-fdr/pull/94) - Prepare for next release, by [@sfinkens](https://github.com/sfinkens)
* [PR 93](https://github.com/pytroll/pygac-fdr/pull/93) - Update end-to-end tests to latest pygac version, by [@sfinkens](https://github.com/sfinkens)
* [PR 92](https://github.com/pytroll/pygac-fdr/pull/92) - Fixing two pygac fdr bugs, by [@oliversus](https://github.com/oliversus)
* [PR 89](https://github.com/pytroll/pygac-fdr/pull/89) - Update dependencies, by [@sfinkens](https://github.com/sfinkens)
* [PR 88](https://github.com/pytroll/pygac-fdr/pull/88) - Fix end to end tests, by [@sfinkens](https://github.com/sfinkens)
* [PR 87](https://github.com/pytroll/pygac-fdr/pull/87) - Switch to github actions for CI, by [@sfinkens](https://github.com/sfinkens)
* [PR 85](https://github.com/pytroll/pygac-fdr/pull/85) - Update README after master->main change, by [@sfinkens](https://github.com/sfinkens)
* [PR 84](https://github.com/pytroll/pygac-fdr/pull/84) - add metopc time coverage, by [@carloshorn](https://github.com/carloshorn)
* [PR 83](https://github.com/pytroll/pygac-fdr/pull/83) - Added validation statistics collector, by [@carloshorn](https://github.com/carloshorn) ([81](https://github.com/pytroll/pygac-fdr/issues/81))
* [PR 82](https://github.com/pytroll/pygac-fdr/pull/82) - add tarfile support, by [@carloshorn](https://github.com/carloshorn) ([4](https://github.com/pytroll/pygac-fdr/issues/4))
* [PR 79](https://github.com/pytroll/pygac-fdr/pull/79) - Improve documentation, by [@sfinkens](https://github.com/sfinkens) ([28](https://github.com/pytroll/pygac-fdr/issues/28))
* [PR 78](https://github.com/pytroll/pygac-fdr/pull/78) - Fix attributes of lat/lon coordinates, by [@sfinkens](https://github.com/sfinkens)
* [PR 77](https://github.com/pytroll/pygac-fdr/pull/77) - Add cropping tool, by [@sfinkens](https://github.com/sfinkens)
* [PR 75](https://github.com/pytroll/pygac-fdr/pull/75) - Code formatting and pre-commit hooks, by [@sfinkens](https://github.com/sfinkens)
* [PR 67](https://github.com/pytroll/pygac-fdr/pull/67) - Add cron to valid event types, by [@sfinkens](https://github.com/sfinkens)
* [PR 47](https://github.com/pytroll/pygac-fdr/pull/47) - Add system tests (from upstream/system-tests), by [@sfinkens](https://github.com/sfinkens)
* [PR 32](https://github.com/pytroll/pygac-fdr/pull/32) - Fix channel 3 encoding, by [@sfinkens](https://github.com/sfinkens)
* [PR 30](https://github.com/pytroll/pygac-fdr/pull/30) - Fix minor issues, by [@sfinkens](https://github.com/sfinkens) ([29](https://github.com/pytroll/pygac-fdr/issues/29), [26](https://github.com/pytroll/pygac-fdr/issues/26), [24](https://github.com/pytroll/pygac-fdr/issues/24))
* [PR 27](https://github.com/pytroll/pygac-fdr/pull/27) - fix long argument lists for pygac-fdr-mda-collect, by [@carloshorn](https://github.com/carloshorn) ([23](https://github.com/pytroll/pygac-fdr/issues/23))
* [PR 22](https://github.com/pytroll/pygac-fdr/pull/22) - Make netCDF files CF-1.8 compliant, by [@sfinkens](https://github.com/sfinkens)
* [PR 21](https://github.com/pytroll/pygac-fdr/pull/21) - Fix logging, by [@sfinkens](https://github.com/sfinkens) ([20](https://github.com/pytroll/pygac-fdr/issues/20))
* [PR 19](https://github.com/pytroll/pygac-fdr/pull/19) - Fix azimuth encoding, by [@sfinkens](https://github.com/sfinkens)

In this release 22 pull requests were closed.
